PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel GS1910-24HP
Zyxel GS1910-24HP Switch
SKU: GS1910-24HP
Zyxel GS1910-24HP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS1910-24HP Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
10G Unterstützung
Nein
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Anzahl der Combo-SFP-Ports
4
Sicherheit
LVD
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Konformitätserklärungen
Webbasierte Verwaltung
Ja
Produktfarbe
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
MAC-Adress-Filterung
Ja
Geschwindigkeitsbegrenzung
Ja
MIB-Unterstützung
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Management-Protokolle
SNMP v1,v2c, v3
®